.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH KEDUCA 1 "March 16, 2005"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
keduca \- interactive form-based tests for KDE
.SH SYNOPSIS
.B keduca
.RI "[ " generic-options " ]"
[ \fIfile\fP ]
.SH DESCRIPTION
\fBKEduca\fP is a flash-card application that allows you to work with
interactive form-based tests.  This application is used only for viewing
and taking these tests \- you can create and edit tests using the
related application \fBKEducaBuilder\fP.
.PP
This application is part of the official KDE edutainment module.
.SH OPTIONS
For a full summary of options, run \fIkeduca \-\-help\fP.
.SH SEE ALSO
.BR keducabuilder (1).
.PP
Full user documentation is available through the KDE Help Centre.
You can also enter the URL
\fIhelp:/keduca/\fP
directly into konqueror or you can run
`\fIkhelpcenter help:/keduca/\fP'
from the command-line.
.PP
If the KDE Help Centre is not installed then you can install the package
\fIkdeedu-doc-html\fP and read this documentation in HTML format from
\fI/usr/share/doc/kde/HTML/en/keduca/\fP.
.SH AUTHOR
KEduca was written by Javier Campos <javi@asyris.org>,
Klas Kalass <klas@kde.org>, Henrique Pinto <henrique.pinto@kdemail.net>
and Anne-Marie Mahfouf <annma@kde.org>.
.br
This manual page was prepared by Ben Burton <bab@debian.org>
for the Debian GNU/Linux system (but may be used by others).
